@media (max-width: 992px) {
    .project-container .project-tiles-container { padding: 50px 0; }
    .project-container .project-tiles-container .project-tiles-wrapper .project-tile { width: 50%; }
    .gallerie-tile{
		width: 50%;
	}
    
    .col-push-1 { display: none; }
    .tech-container .tabs ul { overflow: hidden; height: auto; }
    .tech-container .tabs ul li { width: 100%; padding: 20px 15px; text-align: center !important; }
    .timeline-block .history-bubble { height: 135px; width: 135px; }

    .home-service-block a { min-height: 320px; }

    .footer { padding: 35px 15px; }

    .footer .footer-logo {
        position: relative;
        text-align: center;
        top: auto;
        margin-bottom: 30px;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .footer .sitemap {
        float: none;
        margin: 0 auto;
        max-width: 460px;
        width: 100%;
    }

    .topbar .topbar-menu li { float: left; padding: 0 25px; }
    .topbar .topbar-menu li a.whitbg {
        padding: 5px 20px 15px 20px;
        margin: 0 -20px;
    }

}

@media (max-width: 768px) {
    /*.menu,*/
    /*.menuLeft,*/
    .menuRight
        { display: block; position: relative }

    .topbar { height: 80px; }
    .topbar .topbar-menu { top: 45px; }
    /*.menu { height: 165px; padding-bottom: 45px; }*/

    /*.menu .menuLeft,*/
    .menu .menuRight {
        width: 50%;
        position: absolute;
        bottom: 5px;
    }
    /*.menu .menuLeft { left: 0; }*/
    .menu .menuRight { right: 0; }

    .menu-container .menuLogo {
        z-index: 100;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .menu-container .menuLogo.hx2 { top: 40px; }

    /*.menu ul { position: relative; float: left; }*/
    /*.menu ul li { width: 100%; padding: 5px 0; }*/

    .home-service-block {
        width: 100%;
        padding: 0 15px;
    }

    .home-service-block a { min-height: 1px; }

    .slider .slick-next { right: 20px; }
    .slider .slick-prev { left: 20px; }


    .about-container,
    .history-container
        { padding: 0 15px; }

    .re-container .tabs ul { height: auto; }
    .re-container .tabs ul:after { content: ''; display: table; clear: both; }
    .re-container .tabs ul li { width: 50%; }

    .timeline { width: 100%; margin-bottom: 35px; }

    .timeline > div:nth-of-type(odd) {
        padding: 100px 15px 100px 15px !important;
    }

    .timeline > div:nth-of-type(even) {
        padding: 100px 15px 100px 15px !important;
    }

    .timeline .innerBlock {
        height: 50%;
        width: 40%;
    }

    .imgRight {
        top: 0 !important;
        right: 50% !important;
        transform: translate(50%, -50%) !important;
    }

    .imgLeft {
        top: 0 !important;
        left: 50% !important;
        transform: translate(-50%, -50%) !important;
    }

    .hidden-on-desktop { display: block; }

    .about-business-container .about-business-block {
        width: 50%;
        padding: 10px;
    }

    .grid-item, .grid-sizer {
        width: 50%;
    }



    .tech-services-container .tech-services-wrapper .tech-service-block { width: 50%; }
    .project-banner a { top: 30px; bottom: auto; left: 15px; }

    .banner { height: 300px; }

    .timeline-block .history-bubble { height: 110px; width: 110px; }


			.menu .ulclassul {
			    position: relative;
			    margin-top:85px;
			    width: 100%;
			    display: table;
			    text-align:center;
			}
			
			.menu ul {
				margin:auto;
				display:inline;
			}
			
			.menu ul li {
			    /*float: left;*/
			    /*width: 33.333333%;*/
			    font-size:14px;
			    padding-left:13px;
			    padding-right:13px;
			    text-align: center;
			    display: block;
			    line-height:25px;
			    vertical-align: middle;
			}
			
			.project-container .project-tiles-container.info-tiles .project-tiles-wrapper .project-tile{ max-width: 50%; }
		    .gallerie-tile{
				width: 50%;
			}
			
			.project-container .project-tiles-container .project-tiles-wrapper .project-tile .project-item {
			    height: 100%;
			    width: 100%;
			    background-color: #a23988;
			    text-align: center;
			    padding: 30px 10px 1030px 10px;
			    margin-bottom: -1000px;
			}
			
			.project-downloads .project-single-download {
			    display: block;
			    margin-bottom:40px;
			    vertical-align: middle;
			    text-align: center;
			    padding: 0 50px;
			}

			.wi_25{
				width:100%;
			}
			.wi_33{
				width:100%;
			}
			.wi_50{
				width:100%;
			}
			.wi_100{
				width:100%;
			}

}

@media (max-width: 640px) {
    .timeline .innerBlock {
        width: 38%;
    }
}

@media (max-width: 480px) {

    .topbar .topbar-menu { overflow:auto; }
    .topbar .topbar-menu li { float: left; padding: 0 5px; }
    .topbar .topbar-menu li a.whitbg {
        padding: 5px 5px 15px 5px;
        margin: 0 -10px;
    }

    .timeline .innerBlock { width: 30%; }
    .topbar { padding: 0 15px; }
    .banner { height: 200px; }

    .menu-container .menuLogo { width: 100%; padding: 0 30px; }

    .menu-container .menuLogo img { height: auto; max-width: 100%; max-height: 25px; }
    .menu-container .menuLogo.hx2 img { max-height: 45px; }

    .header-banner .banner-content br { display: none; }

    .header-banner,
    .grid-container,
    .home-history
        { padding: 30px 15px; }

    .about-business-container .about-business-block {
        width: 100%;
        padding: 10px 0;
    }

    .tabs ul li { padding: 20px 15px; text-align: center !important; }

    .tabs div .col-1-2,
    .tabs div .col-1-3,
    .tabs div .col-2-3
        { width: 100%; padding: 30px 0 0 0 !important; text-align: center; }

    .tabs .tab-content .col-2-3 a { padding: 0; }
    .tabs .tab-content .col-2-3 a img { vertical-align: bottom; }
    .tabs .tab-content .col-2-3 a span { padding-left: 5px }

    .tabs .tab-content img {
        width: 100%;
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

    .re-container .tabs ul li { width: 100%; }

    .tech-container .tabs ul li div.f13-w600 .bottom-line { bottom: -10px; }

    .tabs .tab-content { padding: 50px 15px; }

    .grid-item, .grid-sizer {
        width: 100%;
    }

    .tech-services-container .tech-services-wrapper .tech-service-block { width: 100%; }

    .tech-container .tabs ul li { width: 100%; padding: 10px 30px; float: left; }

    .contact-form { width: 100%; }

    .home-history .more-info-dot { bottom: 30px; }


    .home-banner:before,
    .tech-partners-banner:before,
    .tech-services-banner:before,
    .project-banner:before {
        content: "";
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: -10;
        background-position: 50% 50%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .movetofront:before { z-index: -5; }

    .home-banner,
    .tech-partners-banner,
    .tech-services-banner,
    .project-banner
        { background-image: none; }

    .home-banner:before { background-image: url('../img/homepage-banner.jpg'); }
    .tech-partners-banner:before { background-image: url('../img/homepage-banner.jpg'); }
    .tech-services-banner:before { background-image: url('../img/fibers.jpg'); }
    .project-banner:before { background-image: url('../img/slide_img.jpg'); }
    .project-container .project-tiles-container .project-tiles-wrapper .project-tile { width: 100%; }
    .gallerie-tile{
		width: 50%;
	}

}
